/*
Theme Name: Rejuvenate Massage Therapy
Theme URI: http://www.rejuvenatemassagetherapy.co.uk
Description: Rejuvenate Massage Therapy website 2019
Author: WWD
Author URI: http://www.rejuvenatemassagetherapy.co.uk
Version: 1.0.0
Text Domain: rejuvenatecore
Template: rejuvenatecore
*/


.dark-bg h1 {color:#fff;}
.dark-bg h2 {color:#fff; font-size:30px;}
.primary-col {color:#03dfd3 !important;}
.dark-col {color:#29282d !important;}
.white-text {color:#fff !important;}
.primary-col-bg h2 {color:#fff; font-size:30px;}
.primary-col-bg p {color:#444;}
.qodef-icon-widget-holder { margin: 0 0 0px !important;}

/*process*/
.qodef-process-holder .qodef-process-item-holder .qodef-pr-item-holder .qodef-pr-item {border: 1px dashed #02DFD0 !important;}
.qodef-process-holder .qodef-process-item-holder .qodef-pr-item-holder:after {border-top: 1px dashed #02DFD0 !important;}

/*testimonials*/
.qodef-testimonials-holder.qodef-testimonials-standard .qodef-testimonial-text {
    font-size:26px !important;
    line-height: 34px !important;
    text-transform: none !important;
	color:#555 !important;
	font-weight: 400 !important;
}
/*treatment pages*/
.qodef-tabs.qodef-tabs-vertical .qodef-tab-container {	background-position: right bottom !important; background-repeat: none !important;}
.qodef-tabs .qodef-tab-container p {color:#555;}
.service-questions-padding-right .qodef-tabs .qodef-tab-container p {padding-right:20%}
.care-of-cancer-bg {background-image: url(http://www.rejuvenatemassagetherapy.co.uk/wp-content/uploads/2019/03/care-of-cancer.jpg); background-position: bottom right; background-repeat: no-repeat;}
.treatment-h1 {margin:50px 0;}
.treatment-price-box {padding:100px 0 120px;}
.treatment-tab-text-padding {padding-right:25%;}

/*portfolio / case studies*/
.qodef-portfolio-single-holder {margin:90px 0 50px 0 !important;}
.qodef-portfolio-single-holder .qodef-ps-info-holder .qodef-ps-info-author {display: none !important;}

/*blog*/
.qodef-blog-holder {margin:90px 0 40px !important;}
.qodef-sidebar-holder {margin:90px 0 40px !important;}

/*search page*/
.qodef-search-page-holder {margin:80px 0 !important;}

/*-------------------------------
	Responsive Styles
---------------------------------*/
@media (min-width: 1200px) and (max-width: 4000px) {
	
}

@media (min-width: 992px) and (max-width: 1199px) {
	/*.qodef-logo-wrapper a img {width:175px !important; height: 47px !important;}*/
	.qodef-main-menu>ul>li>a {padding:0 12px !important;}
	h1 {font-size:44px !important; line-height:50px !important;}
	footer h3 {font-size:24px;}
	.treatment-price-box {padding:80px 0 90px;}
	.treatment-price-box .qodef-btn-text-inner-icon {display: none !important;}
	.treatment-price-box .qodef-price-table .qodef-pt-inner ul li.qodef-pt-button {padding: 12px 15px 12px !important;}
	.treatment-price-box .qodef-price-table .qodef-pt-inner {padding:12px 0 10px !important;}
}

@media (min-width: 992px) and (max-width: 1024px) {
	.treatment-price-box .qodef-pricing-tables.qodef-three-columns .qodef-price-table {width: 33.3333% !important;}
}
@media (max-width:1024px) {
	.treatment-tab-text-padding {padding-right: 0;}
}


@media (min-width: 768px) and (max-width: 991px) {
	h1 {font-size:36px !important; line-height:42px !important;}
	.home-icons h2 {font-size:24px; line-height: 30px;}
	.qodef-testimonials-holder.qodef-testimonials-standard .qodef-testimonial-text {
    font-size:20px !important; line-height:26px !important;}
	.treatment-price-box {padding:50px 0 60px;}
	.treatment-price-box .qodef-video-button-holder {margin:0 0 50px 0 !important;}
	.treatment-price-box .qodef-btn-text-inner-icon {display: none !important;}
	.qodef-blog-holder {margin:40px 0 40px !important;}
	.qodef-portfolio-single-holder {margin:10px 0 40px 0 !important;}
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	h1 {font-size:30px !important; line-height:36px !important;}
	.home-icons .qodef-iwt {margin-bottom:50px;}
	.last-home-icon {margin-bottom:0px !important;}
	.home-icons h2 {font-size:24px; line-height: 30px;}
	.home-steps h3 {font-size:24px; line-height: 30px;}
	.home-steps .qodef-process-inner {margin-top:-50px;}
	.qodef-process-holder .qodef-process-item-holder .qodef-pr-item-holder .qodef-pr-item {
    width:250px !important; height:250px !important;}
	.qodef-process-holder .qodef-process-item-holder .qodef-pr-item-text-holder { max-width:80% !important;}
	.qodef-testimonials-holder.qodef-testimonials-standard .qodef-testimonial-text {
    font-size:18px !important; line-height:22px !important;}
	.treatment-price-box {padding:50px 0 60px;}
	.treatment-price-box .qodef-price-table .qodef-pt-inner ul li.qodef-pt-button {padding: 12px 15px 20px !important;}
	.treatment-price-box .qodef-price-table .qodef-pt-inner {padding:12px 0 10px !important;}
	.qodef-blog-holder {margin:40px 0 40px !important;}
	.qodef-portfolio-single-holder {margin:10px 0 40px 0 !important;}
}


@media (max-width:479px) {
	.rev-btn.rev-withicon i {font-size:10px !important;}
	h1 {font-size:30px !important; line-height:36px !important;}
	.home-icons .qodef-iwt {margin-bottom:30px;}
	.last-home-icon {margin-bottom:0px !important;}
	.home-icons h2 {font-size:24px; line-height: 30px;}
	.home-steps h3 {font-size:24px; line-height: 30px;}
	.home-steps .qodef-process-inner {margin-top:-50px;}
	.qodef-testimonials-holder.qodef-testimonials-standard .qodef-testimonial-text {
    font-size:16px !important; line-height:20px !important;}
	.treatment-price-box {padding:40px 0 50px;}
	.treatment-price-box .qodef-price-table .qodef-pt-inner ul li.qodef-pt-button {padding: 12px 15px 20px !important;}
	.treatment-price-box .qodef-price-table .qodef-pt-inner {padding:12px 0 10px !important;}
	.care-of-cancer-bg {background-image: url(http://www.rejuvenatemassagetherapy.co.uk/wp-content/uploads/2019/04/care-of-cancer-massage.jpg);}
	.qodef-blog-holder {margin:40px 0 40px !important;}
	.qodef-portfolio-single-holder {margin:10px 0 40px 0 !important;}
}


@media (max-width:320px) {
	
}

